# Exchange code for token Exchanges a valid OTP for a short-lived access token that grants access to the share. Request: shareAccessId - The share access ID the OTP was generated for. otp - The one-time passcode provided by the share recipient. Response: token - A short-lived bearer token granting access to the associated share. expiresIn - Lifetime of the token in seconds. Endpoint: POST /api/v1/share-auth/exchange-otp Version: 3.0 Security: bearerAuth ## Request fields (application/json): - `shareAccessId` (string) Rule data fields - `otp` (string) Rule data fields ## Response 200 fields (application/json): - `token` (string) Rule data fields - `expiresIn` (integer) ## Response 400 fields (application/json): - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 403 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 409 fields (application/json): - `message` (string) ## Response 429 fields (application/json): - `message` (string) ## Response 499 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 501 fields (application/json): - `message` (string) ## Response 503 fields (application/json): - `message` (string) ## Response 504 fields (application/json): - `message` (string)